.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ef8f9f9-35dc-f624-acea-34cb4b79f5c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ef8f9f9-35dc-f624-acea-34cb4b79f5c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ba1a08d-6f0f-58b9-9660-593649dd3a4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ba1a08d-6f0f-58b9-9660-593649dd3a4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
